LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
DBASEConnectionProperties Member List

This is the complete list of members for DBASEConnectionProperties, including all inherited members.

CharSet | FILEConnectionProperties | optional property
com::sun::star::sdbc::ConnectionProperties | FILEConnectionProperties |
com::sun::star::sdbc::FILEConnectionProperties | DBASEConnectionProperties |
password | ConnectionProperties | optional property
ShowDeleted | DBASEConnectionProperties | optional property
user | ConnectionProperties | optional property